body {
    background-image: url("img/background.png");   
    background-repeat: repeat;
    text-align: center;
}

.icon-bar { 
    background-color: #333;
    overflow: auto;
    padding: 0 30%;
    text-align: center;
    width: 100%;
}
.icon-bar a {
    color: white;
    font-size: 12px;
    float: left;
    padding: 8px 0;
    transition: all 0.3s ease;
    width: 20%;
}
.icon-bar a:hover {
    background-color: #000;
}

.card {
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.container {
    padding: 20px 16px;
}

.date {
    font-size: 50px;
    margin-bottom: 5px;
}

.weather {
    margin-bottom: 20px;
    padding: 0 225px;
}

form {
    width: 100%;
    background: #333;
    color: #fff;
    padding: 10px 10px;
}
#new-item {
    width: 85.5%;
}

#add-item {
    width: 13%;   
}
#todo-list {
    padding: 8px !important;
    width: 100%;
}
#todo-list li {
    background: #eee;
    border-radius: 2px;
    font-size: 12px;
    list-style: none;
    margin: 5px 0px;
    padding: 5px 10px;
    position: relative;
    text-align: left;
}
#todo-list li:hover:after, #todolist li.done:after {
    content: '⨯';
    padding: 1px;
    position: absolute;
    right: 8px;    
}
  
